.version.hollywood /* version checker */
{
	color: #000018;
	background-color: #9A9E3F;
}

.html
{
	background: #7F7F7F url("../images/bg%20proposal%201.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1266px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-left: 170px;
	background: transparent url("../images/promopgbg.jpg") no-repeat left top;
}

#page_position_content
{
	margin-top: -203px;
}

#pu276
{
	width: 0.01px;
	margin-left: -260px;
}

#u276
{
	z-index: 2;
	width: 967px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 259px;
}

#u1607
{
	z-index: 3;
	width: 484px;
	height: 181px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 163px;
}

#u1746
{
	z-index: 4;
	width: 1500px;
	margin-right: -10000px;
}

#menuu6190
{
	z-index: 8;
	width: 966px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 259px;
}

#u16275
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16278
{
	width: 159px;
	padding-bottom: 17px;
}

#u16278:hover
{
	margin: 0px;
}

#u16278:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16279-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16278:hover #u16279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16278:active #u16279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6219
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u6222
{
	width: 159px;
	padding-bottom: 17px;
}

#u16278.MuseMenuActive,#u6222:hover
{
	margin: 0px;
}

#u6222:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6225-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16278.MuseMenuActive #u16279-4,#u6222:hover #u6225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6222:active #u6225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6205
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u6206
{
	width: 159px;
	padding-bottom: 17px;
}

#u6222.MuseMenuActive,#u6206:hover
{
	margin: 0px;
}

#u6206:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6209-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6222.MuseMenuActive #u6225-4,#u6206:hover #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6206:active #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u6194
{
	width: 159px;
	padding-bottom: 17px;
}

#u6206.MuseMenuActive,#u6194:hover
{
	margin: 0px;
}

#u6194:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6195-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6206.MuseMenuActive #u6209-4,#u6194:hover #u6195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6194:active #u6195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6198
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u6201
{
	width: 160px;
	padding-bottom: 17px;
}

#u6194.MuseMenuActive,#u6201:hover
{
	margin: 0px;
}

#u6201:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u6203-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6194.MuseMenuActive #u6195-4,#u6201:hover #u6203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6201:active #u6203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12555
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u12558
{
	width: 160px;
	padding-bottom: 17px;
}

#u6201.MuseMenuActive,#u12558:hover
{
	margin: 0px;
}

#u12558:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u12561-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6201.MuseMenuActive #u6203-4,#u12558:hover #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12558:active #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12558.MuseMenuActive #u12561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2426
{
	z-index: 91;
	width: 0.01px;
	height: 774px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 247px;
}

#u2440
{
	position: absolute;
	width: 899px;
	height: 674px;
	background-color: transparent;
	top: 100px;
	left: 33px;
}

#u2440popup
{
	z-index: 92;
}

#u2642
{
	z-index: 93;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2651
{
	z-index: 95;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2642_img,#u2651_img
{
	padding-left: 226px;
	padding-right: 226px;
}

#u2660
{
	z-index: 97;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2669
{
	z-index: 99;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2678
{
	z-index: 101;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2687
{
	z-index: 103;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2696
{
	z-index: 105;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2705
{
	z-index: 107;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2705_img
{
	padding-left: 257px;
	padding-right: 258px;
}

#u2714
{
	z-index: 109;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2723
{
	z-index: 111;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2732
{
	z-index: 113;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2741
{
	z-index: 115;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2750
{
	z-index: 117;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2759
{
	z-index: 119;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2759_img
{
	padding: 32px 222px 31px 223px;
}

#u2768
{
	z-index: 121;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2777
{
	z-index: 123;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2786
{
	z-index: 125;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2795
{
	z-index: 127;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2804
{
	z-index: 129;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2813
{
	z-index: 131;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2813_img
{
	padding-left: 112px;
	padding-right: 113px;
}

#u2822
{
	z-index: 133;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2831
{
	z-index: 135;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2840
{
	z-index: 137;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2840_img
{
	padding-left: 316px;
	padding-right: 316px;
}

#u2849
{
	z-index: 139;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2660_img,#u2669_img,#u2678_img,#u2687_img,#u2696_img,#u2714_img,#u2723_img,#u2732_img,#u2741_img,#u2750_img,#u2768_img,#u2777_img,#u2786_img,#u2795_img,#u2804_img,#u2822_img,#u2831_img,#u2849_img
{
	padding: 31px 143px 31px 144px;
}

#u2858
{
	z-index: 141;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2858_img
{
	padding: 234px 181px 234px 182px;
}

#u2867
{
	z-index: 143;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2867_img
{
	padding-top: 165px;
	padding-bottom: 164px;
}

#u2876
{
	z-index: 145;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2876_img
{
	padding-left: 225px;
	padding-right: 225px;
}

#u2885
{
	z-index: 147;
	width: 899px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2885_img
{
	padding-top: 84px;
	padding-bottom: 85px;
}

#u2430
{
	position: absolute;
	width: 916px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 69px;
	left: 22px;
}

#u2430popup
{
	z-index: 149;
}

#u2645
{
	z-index: 150;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u2645:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2654
{
	z-index: 152;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u2654:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2663
{
	z-index: 154;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u2663:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2672
{
	z-index: 156;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u2672:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2681
{
	z-index: 158;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#u2681:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2690
{
	z-index: 160;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 339px;
}

#u2690:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2699
{
	z-index: 162;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u2699:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2708
{
	z-index: 164;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u2708:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2717
{
	z-index: 166;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u2717:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2726
{
	z-index: 168;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#u2726:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2735
{
	z-index: 170;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u2735:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2744
{
	z-index: 172;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 711px;
}

#u2744:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2753
{
	z-index: 174;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 773px;
}

#u2753:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2762
{
	z-index: 176;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 835px;
}

#u2762:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u2645.SSSlideLinkSelected,#u2654.SSSlideLinkSelected,#u2663.SSSlideLinkSelected,#u2672.SSSlideLinkSelected,#u2681.SSSlideLinkSelected,#u2690.SSSlideLinkSelected,#u2699.SSSlideLinkSelected,#u2708.SSSlideLinkSelected,#u2717.SSSlideLinkSelected,#u2726.SSSlideLinkSelected,#u2735.SSSlideLinkSelected,#u2744.SSSlideLinkSelected,#u2753.SSSlideLinkSelected,#u2762.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u2771
{
	z-index: 178;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 29px;
}

#u2771:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2780
{
	z-index: 180;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 91px;
}

#u2780:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2789
{
	z-index: 182;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 153px;
}

#u2789:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2798
{
	z-index: 184;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 215px;
}

#u2798:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2807
{
	z-index: 186;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 277px;
}

#u2807:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2816
{
	z-index: 188;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 339px;
}

#u2816:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2825
{
	z-index: 190;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 401px;
}

#u2825:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2834
{
	z-index: 192;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 463px;
}

#u2834:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2843
{
	z-index: 194;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 525px;
}

#u2843:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2852
{
	z-index: 196;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 587px;
}

#u2852:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2861
{
	z-index: 198;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 649px;
}

#u2861:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2870
{
	z-index: 200;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 711px;
}

#u2870:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2879
{
	z-index: 202;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 773px;
}

#u2879:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2888
{
	z-index: 204;
	width: 52px;
	height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 835px;
}

#u2888:hover
{
	border-color: #000000;
	margin: 48px -10000px 0px 0px;
}

#u2771.SSSlideLinkSelected,#u2780.SSSlideLinkSelected,#u2789.SSSlideLinkSelected,#u2798.SSSlideLinkSelected,#u2807.SSSlideLinkSelected,#u2816.SSSlideLinkSelected,#u2825.SSSlideLinkSelected,#u2834.SSSlideLinkSelected,#u2843.SSSlideLinkSelected,#u2852.SSSlideLinkSelected,#u2861.SSSlideLinkSelected,#u2870.SSSlideLinkSelected,#u2879.SSSlideLinkSelected,#u2888.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 48px -10000px 0px 0px;
}

#u2474-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 326px;
}

#u2474-4popup
{
	z-index: 206;
}

#u2439-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 326px;
	left: 925px;
}

#u2439-4popup
{
	z-index: 210;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2971-4
{
	z-index: 214;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 378px;
}

#u7249-4
{
	z-index: 218;
	margin-left: 138px;
	top: -92px;
	margin-bottom: -92px;
	position: relative;
}

#u7249-4_img
{
	display: block;
	vertical-align: top;
}

#pu2315
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 80px;
}

#u2315
{
	z-index: 6;
	width: 955px;
	margin-right: -10000px;
}

#u7434
{
	z-index: 46;
	height: 93px;
	width: 183px;
	margin-bottom: -11px;
	margin-right: -10000px;
	margin-top: 538px;
	left: 835px;
}

#pamphletu7664
{
	z-index: 48;
	width: 0.01px;
	height: 233px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 285px;
}

#u7665popup
{
	z-index: 49;
}

#u7665
{
	width: 479px;
}

#u7666
{
	z-index: 50;
	width: 479px;
	height: 130px;
	margin-right: -10000px;
}

#u7692
{
	z-index: 51;
	width: 76px;
	margin-right: -10000px;
	margin-top: 217px;
	left: 202px;
}

#u7693
{
	width: 76px;
	height: 16px;
}

.ie #u7666,.ie #u7693
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12558.MuseMenuActive,#u7693:hover
{
	margin: 0px;
}

.ie #u7693:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7693.PamphletThumbSelected
{
	margin: 0px;
}

#pamphletu7698
{
	z-index: 53;
	width: 0.01px;
	height: 205px;
	margin-right: -10000px;
	margin-top: 360px;
	left: 514px;
}

#u7705popup
{
	z-index: 54;
}

#u7705
{
	width: 430px;
}

#u7711
{
	z-index: 55;
	width: 428px;
	height: 174px;
	margin-right: -10000px;
}

#u7712-21
{
	z-index: 56;
	width: 419px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 3px;
}

#u7735
{
	z-index: 77;
	width: 130px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 12px;
}

#u7740
{
	z-index: 79;
	width: 174px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 6px;
}

#u7721
{
	z-index: 81;
	width: 104px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 332px;
}

#u7723
{
	width: 104px;
	height: 16px;
}

.ie #u7693.PamphletThumbSelected,.ie #u7723
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723:hover
{
	margin: 0px;
}

.ie #u7723:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723:active
{
	margin: 0px;
}

.ie #u7723:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7723.PamphletThumbSelected
{
	margin: 0px;
}

.ie #u7723.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7895
{
	z-index: 84;
	height: 72px;
	width: 147px;
	margin-right: -10000px;
	margin-top: 534px;
	left: -7px;
}

#u7940-4
{
	z-index: 87;
	width: 587px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 585px;
	left: 196px;
}

#u7940-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1px;
	margin: 585px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 213px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

